Subject: [bug#36258] [PATCH 1/2] gnu: monero: Update to 0.14.1.0.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 15 Jul 2019 12:50:15 +0200

Hello,

Guillaume Le Vaillant <[email-masked]> skribis:

>> Could you test those Guillaume and see if it helps us?
>
> Adding the '--verbose' option (patch in attachment) makes the test phase
> print many things, which should fix the 'max-silent-timeout' issue.

Applied!  Now, that’s very verbose, so we might have the opposite
problem, where we’re filling the disk with a big log file…  We’ll see!

Thanks,
Ludo’.